cURL
curl --request POST \ --url https://api.prequel.co/import/destinations \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "destination": { "name": "<string>", "type": "webhook_record", "record_schema": "<unknown>", "webhook_record": { "request_template": { "method": "GET", "uri": "<string>", "headers": {}, "body": "<string>" }, "max_records_per_minute": 3000, "max_concurrency": 1 } } } '
{ "status": "<string>", "data": { "destination": { "id": "<string>", "name": "<string>", "type": "<string>", "record_schema": "<unknown>", "created_at": "<string>", "updated_at": "<string>", "webhook_record": { "request_template": { "method": "GET", "uri": "<string>", "headers": {}, "body": "<string>" }, "max_records_per_minute": 123, "max_concurrency": 123 }, "webhook_batch": { "request_template": { "method": "GET", "uri": "<string>", "headers": {}, "body": "<string>" }, "format": "<string>", "max_size_per_batch": 123, "max_records_per_minute": 123, "max_concurrency": 123 } } }, "message": "<string>" }
Add a new import destination.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
OK
"success"